a:active{outline: none;}
a:focus{-moz-outline-style: none;}

.sf_nav ul{padding:0px;margin:0px;}
#sf_header
{
	width:974px;
	height:28px;
	margin:auto;
	margin-bottom:5px;
}
#sf_header .sf_header_logo
{
	float:left;
	background:url(../images/global/Bheader_left.gif) top left no-repeat;	
}
#sf_header .sf_header_logo a{
	display:block;
	width:147px;
	height:28px;
}
#sf_header .sf_header_logo a span{display:none;}

#sf_header .sf_header_nav
{
	width:819px;
	height:28px;
	float:left;
	background:url(../images/global/Bheader_mid.gif) top left repeat-x;
}
#sf_header .sf_header_nav li{margin-top:7px;float:left}
#sf_header .sf_header_nav li.help{float:right;margin-right:20px;}
#sf_header .sf_header_nav li, #sf_header .sf_header_nav a{display:block;text-indent:-9999px;overflow:hidden;}
#sf_header .sf_header_nav a{height:21px;background-image:url(../images/global/headerblue_nav.gif);background-repeat:no-repeat;}
#sf_header_home a{width:72px;background-position:0px 0px;}
#sf_header_home a:hover,#sf_header_home a:active, #sf_header_home a:focus{background-position:0px -29px;}
#sf_header_residents a{width:90px;background-position:-72px 0px;}
#sf_header_residents a:hover,#sf_header_residents a:active, #sf_header_residents a:focus{background-position:-72px -29px;}
#sf_header_business a{width:85px;background-position:-162px 0px;}
#sf_header_business a:hover,#sf_header_business a:active, #sf_header_business a:focus{background-position:-162px -29px;}
#sf_header_government a{width:100px;background-position:-247px 0px;}
#sf_header_government a:hover,#sf_header_government a:active, #sf_header_government a:focus{background-position:-247px -29px;}
#sf_header_visitor a{width:70px;background-position:-347px 0px;}
#sf_header_visitor a:hover,#sf_header_visitor a:active, #sf_header_visitor a:focus{background-position:-347px -29px;}
#sf_header_online a{width:110px;background-position:-417px 0px;}
#sf_header_online a:hover,#sf_header_online a:active, #sf_header_online a:focus{background-position:-417px -29px;}
#sf_header_help a{width:60px;background-position:-740px 0px;}
#sf_header_help a:hover,#sf_header_help a:active, #sf_header_help a:focus{background-position:-740px -29px;}

#sf_header .sf_header_end
{
	width:8px;
	height:28px;
	float:right;
	background:url(../images/global/Bheader_right.gif) top right no-repeat;
}

#sf_footer{
	margin:10px 0px 50px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	line-height:16px;
	text-align:center;
	clear:both;
}
#sf_footer ul{height:20px; width:350px;margin:auto; clear:both;}
#sf_footer li{float:left;}
#sf_footer li, #sf_footer li a{display:block;width:100px;color:#434343; font-family: Arial, Helvetica, sans-serif;text-decoration:none;}
#sf_footer li a:hover {color:#4297e6;}
#sf_footer li.bar {background:url(../images/global/footerbar.gif) center no-repeat; width: 20px; }

.copyright {
font-size: 0.8em;
}
.copyright a{color:#434343;text-decoration:none;}
.copyright a:hover {color:#4297e6;}



